WordPress Plugin Multi-Scheduler 1.0.0 – Cross-Site Request Forgery (Delete User)

Description: WordPress Plugin Multi-Scheduler 1.0.0 – Cross-Site Request Forgery (Delete User)

Published: Fri, 29 May 2020 00:00:00 +0000

Source:  EXPLOIT-DB.COM